.psTxtSearch {
    width: 50%;
    border-radius: 20px;
}

h2:has(#dnn_ctr798_dnnTITLE_titleLabel){
    display: none;
}

a[href="#"], a[href="#"]:hover{
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px 0 10px 0;
}

a[href="#"]:hover{
    background-color: #0081ab;
}




